package cn.com.ty.lift.common.constants;

public interface IEnum {

    /**
     * 返回枚举区分
     *
     * @return 枚举类型名
     */
    String getEnumName();

    /**
     * 取得编号
     *
     * @return 枚举code
     */
    String getCode();

    /**
     * 取得label
     *
     * @return 枚举名
     */
    String getLabel();
}
